# SPDX-FileCopyrightText: 2020 Mintlab B.V.
#
# SPDX-License-Identifier: EUPL-1.2

[pytest]
spec_header_format = {path}: {test_case} ({class_name})
testpaths = tests
addopts = --spec
markers = 
    live: Run tests against a live RabbitMQ server